Rwanda RAMS - Feature #2

[TMS] Add Survey Interval
11/03/2024 07:23 PM - Kalyan Battula

Status: Resolved Start date: 11/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Add a new column "Survey Interval"

Values of the columns should be the following:

15, 30, 60

History

#1 - 12/03/2024 03:11 PM - Ravi Shekar Gotimukul

- File axle_commodity_types.xlsx added

- File DataFromSystem 12thMar24.xIsx added

- File TMS_Changes.sql added

- File Rwanda Interface Formulas.xlIsx added

- Assignee changed from Ravi Shekar Gotimukul to Bhanuchander Sannidhanam

| have done the TMS related database structural and data changes in the DEV/RTDA_RAMS. the team can work on the Ul and services crud tasks

and i would be working on the process related SPs.

#2 - 14/03/2024 04:59 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#3 - 19/03/2024 12:09 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Resolved

#4 - 28/03/2024 11:21 PM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula
